<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bef2b3c354d08595d01613c900ebb65b">
  <dict>
    <!--2021-09-17 15:19:01.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
